﻿



.profiletransparentlawyer {
    position: absolute;
    bottom: 0;
    right: 22px;   
    width: 100%;
    height: 90%;
    background-position: bottom center;
    background-repeat: no-repeat;
    z-index: 1;
    background-size: contain;
}



/* Content Area
----------------------------------------*/
.attorneybio {
    padding-top: 12px !important;
}

/* NEWS LIST
----------------------------------------*/
.profilelist {
    float: left;
    display: inline-block;
    width: 50%;
     }

.profilelist .profileimage {
    display: block;
    width: 20%;
    }

.profilelist .profileimage img {
    width: 200px;
    height: 200px;
    }
    
.profilelist .profiletext {
    display: block;
    width: 80%;
    }
            
.profilelist .title, .profilelist .title a {
     display: block;
     font-weight: 400;
     color: #666666;
     font-size: 22px;
     line-height: 24px;
     padding: 2px 0 0 0;
     text-decoration: none;
     }
     
.profilelist .position {
     display: inline-block;
     padding: 3px 0 0 0;
     font-weight: 400;
     color: #000000;
     font-size: 18px;
     line-height: 20px;
     }
     
.profilelist .email a {
     display: inline-block;
     padding: 3px 0 0 0;
     font-weight: 400;
     color: #666666;
     font-size: 14px;
     line-height: 16px;
     }
  
 .profilelist .email a:hover, .profilelist .title a:hover {
     color: #000000;
     }
 
 .clearprofileist {clear: both; height: 25px;}
 
/* PROFILE ITEM
----------------------------------------*/    
.profile .title h2  {
     display: block;
     padding: 2px 0 0 0;
     font-weight: 400;
     color: #333333;
     font-size: 30px;
     line-height: 24px;
     margin: 0;
     }
     
.profile .position h3 {
     display: block;
    padding: 8px 0 0 0;
     font-weight: 400;
     color: #000000;
     font-size: 20px;
     line-height: 22px;
     margin: 0;
     }
     
.profile .email a {
     display: inline-block;
     padding: 3px 0 0 0;
     font-weight: 400;
     color: #666666;
     font-size: 14px;
     line-height: 16px;
     }
  
 .profile .email a:hover {
     color: #000000;
     }

/* RETURN LINK
----------------------------------------*/  
.profilereturn .return {
    padding: 9px 0 0 0;
    }
   
.profilereturn .return a {
    position: relative;
    display: block;
    text-align: right;
    font-weight: 400;
    color: #666666;
    font-size: 12px;
    text-decoration: none;
    }

.profilereturn .return a:hover {
    color: #333333;
    }
    
.profilereturn .return a:before {
    position: absolute;
    top: 3px;
    right: 100px;
    font-family: 'df-icomoon';
    content:"\e62d";
    font-size: 12px;
    opacity: 0;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-decoration: none;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
    }
       
.profilereturn .return a:hover:before  {
    right: 110px;
    opacity: 1;
    color: #000000;
    background-color:#ffffff;
	margin-right: 8px;
	-webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    }  
